#social
	{
		background-color:#ffffff;
		border:0px solid #eeeeee;
		height:30px;
		margin-top:15px;
		margin-bottom:10px;
		position:relative;
		float: right;
	}





/* Main Navigation*/

#Navigation
{
clear:both;
}

#Navigation ul
{
margin:0px;
padding:0px;
}

#Navigation ul.TopNav
{
background:url('../images/pdh/Nav_Panel.png') no-repeat left top;
height:58px;
width:960px;
}

#Navigation ul.TopNav li
{
float:left;
height:58px;
list-style-type:none;
margin:0px;
}

#Navigation ul.TopNav li.Home,
#Navigation ul.TopNav li.Home:hover
{
background:url('../images/pdh/Nav_Home.png') no-repeat left top;
height:58px;
text-indent:-10000px;
width:47px;
}

/* Background for all browsers */

#Navigation ul.TopNav li:hover
{
background:url('../images/pdh/Nav_Tile_Hover.png') repeat-x center top;
height:58px;
margin:0px;
}

#Navigation ul.TopNav li.Selected
{
background:url('../images/pdh/Nav_Tile.png') repeat-x center top;
height:58px;
margin:0px;
}

/* Multiple backgrounds - for new browsers supporting CSS3 */
#Navigation ul.TopNav li:hover
{
background-image:url('../images/pdh/Nav_Tile_Left_Hover.png'), url('../images/pdh/Nav_Tile_Right_Hover.png'), url('../images/pdh/Nav_Tile_Hover.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left top, right top, center top;
height:58px;
margin:0px;
}

#Navigation ul.TopNav li.Selected
{
background-image:url('../images/pdh/Nav_Tile_Left.png'), url('../images/pdh/Nav_Tile_Right.png'), url('../images/pdh/Nav_Tile.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left top, right top, center top;
height:58px;
margin:0px;
}

/* Last item gets the round corner on the right */
/*
#Navigation ul.TopNav li:nth-last-child(-n+1):hover,
#Navigation ul.TopNav li.Selected:nth-last-child(-n+1)
{
background-image:url('../images/pdh/Nav_Tile_Left.png'), url('../images/pdh/Nav_Tile_Right_Corner.png'), url('../images/pdh/Nav_Tile.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left top, right top, center top;
height:58px;
margin:0px;
}
*/

#Navigation ul.TopNav a
{
color:#404040;
display:block;
font-weight:bold;
padding:21px 17px 19px 10px; /* increase the first padding px to increasing bw menu links. Increase 2nd to increase space between words. */
text-decoration:none;
text-shadow:0px 1px 0px #DCE7EA;
}

#Curve
{
border-top:1px solid transparent;
border-bottom:1px solid transparent;
background:url(Curve.png) no-repeat center 45px;
position:relative;
z-index:10;
width:100%;
}

#ContentWrapper
{
margin:0px auto;
width:960px;
}



/* Feature Navigation*/


#FeatureNav
{
background:url('../images/pdh/FeatureNav_Panel.png') no-repeat left top;
height:126px;
width:960px;
}

#FeatureNav ul
{
margin:0px;
padding:18px 0px 0px;
}

#FeatureNav ul li
{
float:left;
list-style-type:none;
width:33%;
}

#FeatureNav ul li a
{
background:url(../images/pdh/blue_icon.png) no-repeat 36px top;
color:#A9C2E0;
display:block;
padding-left:144px;
padding-top:19px;
font-size:1.8em;
height:73px;
width:180px;
line-height:1em;

}

#FeatureNav ul li a:hover,
#FeatureNav ul li a:focus
{
background-image:url('../images/pdh/blue_icon_hover.png');
}

#FeatureNav .cufon-canvas
{
margin-top:-7px;
}







/* Content Nav*/


#ContentNav
{
margin-top:-2px;
margin-left:20px;
background:url(/Content/Images/ContentNav_bg.png) no-repeat left top;
float:right;
width:217px;
}

.LandingPage.HasFeatureNav #ContentNav
{
margin-top:0px;
}

.ContentNavInner
{
border-left:1px solid #d7e8e5;
background-color:#f2f5f5;
}

.ContentNav h2 {
  color: #738FB9;
  padding: 0px 45px 0px 27px;
}
.ContentNav a
{
color:#4D75AB;
}

.ContentNav .SectionContentNavLink
{
display:block;
font-size:1.5em;
padding:44px 27px 9px 27px;
text-decoration:none;
}

.LandingPage.HasFeatureNav .SectionContentNavLink
{
border-left:1px solid #d7e8e5;
background-color:#f2f5f5;
padding-top:32px;
font-family: verdana, arial, helvetica, sans-serif;
}

.ContentNav ul
{
border-top:1px solid #dfecea;
border-bottom:1px solid #ffffff;
margin:0px;
padding:0px; 
}

.ContentNav ul li
{
border-top:1px solid #ffffff;
border-bottom:1px solid #dfecea;
line-height:1.3em;
list-style: none;
list-style-type:none;
margin:0;
padding:0 !important;
background: none !important;
}

/* Generic styles for list items when mouse hover or is active item */
.ContentNav ul li:hover,
.ContentNav ul li.Active
{
background:url(/Content/Images/ContentNav_tile.gif) repeat-x left top;
}

/* Generic styles for links */
.ContentNav ul li a
{
background:#f2f5f5 url(/Content/Images/Nav_Arrow.png) no-repeat 195px 8px;
display:block;
padding:12px 45px 9px 27px;
text-decoration:none;
}

/* Generic styles for links on mouse hover or focus */
.ContentNav ul li a:hover,
.ContentNav ul li a:focus,
.ContentNav ul li.Active a
{
background:#eaf0f0 url(/Content/Images/Nav_Arrow_Active.png) no-repeat 195px 8px;
text-decoration:none;
}

/* Generic link styles on hover when the list item is the active item */
.ContentNav ul li.Active a,
.ContentNav ul li.Active a.Active
{
font-weight:bold;
}

/* Generic link styles when it is active and the list item is the active item */
.ContentNav ul li.Active a.Active
{
color:#000000;
}

.ContentNav ul li ul
{
border:none;
border-top:1px solid #dfecea;
}

.ContentNav ul li ul li
{
border-top:1px solid #ffffff;
border-bottom:1px solid #dfecea;
}

/* 3rd level nav link styles */
.ContentNav ul li ul li a,
.ContentNav ul li.Active ul li a,
.ContentNav ul li.Active ul li a.Active
{
background-image:url(/Content/Images/ContentNav_hyphen.gif), url(/Content/Images/Nav_Arrow.png);
background-repeat:no-repeat, no-repeat;
background-position:37px 20px, 195px 8px;
background-color:#ecf1f1;
color:#006b6e;
font-weight:normal;
padding-left:47px;
}

/* 3rd level nav link styles (active or not) when the list item is active or not */
.ContentNav ul li ul li a:hover,
.ContentNav ul li ul li a.Active:hover,
.ContentNav ul li.Active ul li a.Active,
.ContentNav ul li.Active ul li a.Active:hover
{
background-image:url(/Content/Images/ContentNav_hyphen.gif), url(/Content/Images/Nav_Arrow_Active.png);
background-repeat:no-repeat, no-repeat;
background-position:37px 20px, 195px 8px;
background-color: #ecf1f1;
color:#000000;
font-weight:normal;
}

/* 3rd level nav link styles (active or is parent item) when the list item is active */
.ContentNav ul li.Active ul li a.Active,
.ContentNav ul li.Active ul li a.Active:hover,
.ContentNav ul li.Active ul li a.Parent
{
font-weight:bold;
}

/* 4rd level nav */

.ContentNav ul li.Active ul li.Active ul li a,
.ContentNav ul li.Active ul li ul li a.Active,
.ContentNav ul li.Active ul li ul li a.Active:hover
{
background-image:url(/Content/Images/ContentNav_hyphen.gif), url(/Content/Images/Nav_Arrow_Active.png);
background-repeat:no-repeat, no-repeat;
background-position:47px 20px, 195px 8px;
background-color: #ecf1f1;
font-weight:normal;
padding-left:57px;
}

/* 4rd level nav link styles (active) */
.ContentNav ul li.Active ul li ul li a.Active,
.ContentNav ul li.Active ul li ul li a.Active:hover
{
font-weight:bold;
}
}





/* FOOTER TABLE
*/

table#table_footer
{

background: url('../images/pdh/FooterBg.jpg') repeat; 
width:960px;
float:center;
}

table#table_footer td {    
width: 160px;
padding: 5px;    
border: solid #fff 1px;
vertical-align: top;

}



/* SEARCH BOX
*/

#SearchBox
	{
		background:url('../images/pdh/search.jpg') no-repeat left top;
		position:absolute;
		top:19px;
		right:0px;
		height:49px;
		/*width:380px;*/
	}
	
	#SearchBox form
	{
		margin:0px;
	}
	
	#SearchBox input[type='text'],
	#SearchBox input[type='text']:focus
	{
		background:none;
		border:none;
		color:#666666;
		float:left;
		height:15px;
		margin:15px 0px 0px 23px;
		outline:none;
		text-align:left;
		width:150px;
	}
	
	#SearchBox input[type='submit']
	{
		background:none;
		border:none;
		cursor:pointer;
		float:right;
		height:37px;
		outline:none;
		text-indent: -1000em;
		margin:5px 7px 0px 0px;
		width:35px;
	}


















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
